[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#903345: Do we need python-seqcluster (Python2) or is python3-seqcluster sufficient



Hi Steffen,

I was a bit scared that we have a non-installable package inside Debian
and thought it would be a good idea to have python-seqcluster quickly.
I realised that some of the (Build-)Depends are only available for
Python3.  Do we really need python-seqcluster for Python2 or can we
just drop that package (and the Python2 Build-Depends)?

Kind regards

     Andreas.

-- 
http://fam-tille.de


Reply to: